#!/bin/sh

ips=(
10.181.59.33:crm,1,4
10.181.59.34:crm,1,4
)


python_cmd="/export/App/training_platform/anaconda3/bin/python"

project_dir="/export/App/PinoAI_Application_Service"

log_dir="logs"

kubectl="PinoCore/uniKubePino/bin"
